pragmaMx Support Forum pragmaMx Support Forum

SMF 1.1.7 erschienen, Update dringend empfohlen

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline Andi

  • *****
  • 18.832
  • +4/-0
  • Geschlecht: Männlich
SMF 1.1.7 erschienen, Update dringend empfohlen
« am: 08 November 2008, 00:16:00 »
Das SMF-Team hat eine potentielle Sicherheitslücke im SMF-Forum geschlosssen und dafür ein Hotfix-Release veröffentlicht.
http://www.simplemachines.org/community/index.php?topic=272861.0

Der Hotfix kann auch in der pragmaMx-SMF-Bridge ganz einfach über den Paketmanager, bzw. über den im SMF-Adminmenü angebotenen Link, eingespielt werden. Voraussetzung dafür ist natürlich ein aktuelles SMF, in der version 1.1.6.

Keinesfalls die in dem Infothread angehängten Dateien direkt in die pragmaMx Installation kopieren!


Ein Update ist aus Sicherheitsgründen dringend empfohlen.


Die pragmaMx-Bridge Dateien werden im Laufe der nächsten Woche aktualisiert, so dass sie gleich mit der jetzt aktuellen SMF Version 1.1.7 verwendet werden können.



EDIT:
Der Download wurde inzwischen aktualisiert.
siehe auch: http://www.pragmamx.org/News-file-article-sid-673.html
« Letzte Änderung: 12 Januar 2009, 19:40:03 von Andi »
schön´s Grüssle, Andi